/* CSS v2 */

/* Fonts */

@font-face {
	font-family: 'Museo Sans Cyrl 900';
	src: url(../fonts/Museo-Sans-Cyrl-900.ttf);
}

@font-face {
	font-family: 'Museo Sans Cyrl 700';
	src: url(../fonts/Museo-Sans-Cyrl-700.ttf);
}

@font-face {
	font-family: 'Museo Sans Cyrl 500';
	src: url(../fonts/Museo-Sans-Cyrl-500.ttf);
}

@font-face {
	font-family: 'Museo Sans Cyrl 300';
	src: url(../fonts/Museo-Sans-Cyrl-300.ttf);
}


 @font-face {
    font-family: Pompadur; /* Гарнитура шрифта */
    src: url(fonts/pompadur.ttf); /* Путь к файлу со шрифтом */
   }
   h1 {
    font-family: Pompadur, 'Comic Sans MS', cursive;
   }

body {
	color: #292929;
	/*font-family:'Museo Sans Cyrl 300';*/
	font-size: 18px;
}

h2 {	
	font-size: 30px;
	text-transform: uppercase;
	margin-top: 0;
	margin-bottom: 0;	
}

.msc900 {
	font-family: 'Museo Sans Cyrl 900';
}

.msc700 {
	font-family: 'Museo Sans Cyrl 700';
}

.msc500 {
	font-family: 'Museo Sans Cyrl 500';
}

.msc300 {
	font-family: 'Museo Sans Cyrl 300';
}

.container {
	max-width: 1025px !important;
	padding: 0 !important
}

.col-md-8, .col-md-6, .col-md-4 {
	padding: 0 !important
}


.t-c {
	overflow: hidden;
	text-align: center;
	text-align: -webkit-center;
	text-align: head-top-block-moz-center;
	text-align: -ms-center;
	text-align: -o-center;
}

.t-r {
	text-align: right;
	text-align: -webkit-right;
	text-align: -moz-right;
	text-align: -ms-right;
	text-align: -o-right;
}

.t-u {
	text-transform: uppercase;
}


.bit-color {
    color: #ff7200;
}
.width-100 {
	width: 100%;
}
.row-width-100 {
	width: 100%;
}
.row-mrg-btm-25 {
	margin-bottom: 25px;
}

video {
	width: 100%;
	height: auto;
	max-height: 100%;
}

.just-cont-cent {
	justify-content: center;
}

/* Header */

.bg-head {
	/*height:570px; */
	background-image: url(../images/bg-head.jpg);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	/*background: transparent url('../images/bg-head.jpg') repeat fixed 0% 0%;
	background-size: 100%;*/
}

/* newstyle */
.new-head {
	height:500px;
	background-image: url(../images/bg-head.jpg);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}

.mieto img{
  width: 90%;
}

.head-top-block {
	padding-top: 50px;
	display: flex;
	width: 100%;
}

.head-top-block__docs {
	/*width: 30%;*/
	text-align: right;
	font-size: 18px;
	text-transform: uppercase;
	padding: 10px 0;
}

.head-top-block__docs a {
	display: block;
	color: #fff !important;
	text-decoration: underline;
}

.head-top-block__docs a:hover {
	color: #ff7200 !important;
}
.head-bottom-block {
	display: flex;
	width: 100%;
}
.head-bottom-block__we-img {
	/*padding-top: 60px;*/
}

.head-bottom-block__we-desc {
	padding: 235px 0 60px 0;
	color: #fff;
	line-height: 23px;
}

/* About us */

.about-block {
	display: flex;
	width: 100%;
	margin-top: 60px;
}
.about-block-img {
	width: 100%;
	padding-right: 15px;
}
.about-block__desc {
	margin-bottom: 45px;
}
.about-block__desc h2 {
	margin-top: -5px;	
}

.about-block__desc hr {
	width: 45px;
	margin: 15px 0 -8px 0;		
	color: #ff7200;
	border-top: 2px solid #ff7200;
}

.about-block__desc p {
	margin-top: 25px;
	margin-bottom: -10px;
	line-height: 23px;
}

/* Feedback form */

.form-wrap {
	justify-content: center;
	padding: 36px 0;
}

/* Top feedback form */

.bg-form {
	background: #292929; /* Для старых браузров */
    background: linear-gradient(to top, #292929, #565656);
    /*margin-top: 45px;*/
    box-shadow: 0px 8px 18px #565656;

}

.bg-form-second {
	background: #292929; /* Для старых браузров */
    background: linear-gradient(to top, #292929, #565656);    
    box-shadow: 0px 8px 18px #292929;

}

.form-wrap__input {	
	width: 230px !important;
	height: 45px;
	margin-right: 36px;
	padding: 0;		
	padding-left: 18px;
	font-size: 18px;
}

.form-wrap__input::-webkit-input-placeholder {
	color: #ff7200;
	text-overflow:ellipsis;
}
.form-wrap__input::-moz-placeholder {
	color: #ff7200;
	text-overflow:ellipsis;
}

.form-wrap__btn { 
	width: 230px;
	height: 45px;
	background-color: #ff7200;
	color: #fff;
	text-transform: uppercase;
	font-size: 18px;
}

.name {
	background: url('../images/icons/icon-name.png') no-repeat;
	background-position: 5px 50%;	
	background-repeat: no-repeat;
	background-attachment: scroll;	
	background-color: #fff;
	padding-left: 45px;
	color: #ff7200;
}

.phone {
	background: url('../images/icons/icon-phone.png') no-repeat;
	background-position: 5px 50%;	
	background-repeat: no-repeat;
	background-attachment: scroll;	
	background-color: #fff;
	padding-left: 45px;
	color: #ff7200;
}

.email {
	background: url('../images/icons/icon-mail.png') no-repeat;
	background-position: 5px 50%;	
	background-repeat: no-repeat;
	background-attachment: scroll;	
	background-color: #fff;
	padding-left: 45px;
	color: #ff7200;
}

/* Why choose us */
.why-ch {
	margin-top: 75px;
	text-align: center;	
}

.why-ch__desc {
	display: flex;
	width: 100%;
	margin-top: 50px;
	text-align: center;
}

.why-ch__desc-title {
	font-size: 23px;
	color: #ff7200;
	text-transform: uppercase;
}

.why-ch__desc-ul {
	text-align: left;	
}

.why-ch__desc-ul li {
	list-style: none;
	background: url("../images/icons/icon-list.png") no-repeat left top;
	color: #ff7200;
	padding-left: 50px;
}

.why-ch__desc-ul li span {
	color: #000;
}

.why-ch__desc p {
	color: #b0b0b0;
	padding-top: 10px;
	line-height: 23px;
	margin: 0;
}

.why-ch__btn {
	margin-top: 70px;
	width: auto;
	height: 45px;
	background-color: #ff7200;
	color: #fff;
	text-transform: uppercase;
	font-size: 18px;
}

.why-ch__btn-2 {
	margin-top: 0;
}

/* Our advantages */
.bg-adv {
	background: #f5f5f5;
	margin-top: 20px;
}

.advantages-head {
	padding-top: 65px;
	text-align: center;
}

.advantages-head>img{
	margin-bottom: 30px;
	max-width: 100%;
}

.advantages-desc {
	width: 100%;
	margin-top: 40px;
	margin-bottom: 50px;	
}

.advantages-desc__list li {
	list-style:none;
	background: url("../images/icons/icon-list.png") no-repeat left top;
	padding-left: 50px;
	padding-bottom: 10px;
	color: #292929;
}

.advantages-bottom {
	text-align: center;
}

/* Data center online */

.bg-cd-online {
	background: #292929;
	box-shadow: 0px 12px 18px #565656;
}

.dc-online-head {
	width: 100%;
	padding-top: 60px;
	text-align: center;
	color: #fff;
}

.video-block {
	width: 100%;
	text-align: center;
	margin-top: 25px;
}

.indications {
	width: 100%;
	color: #fff;
	font-family: 'Museo Sans Cyrl 700';
	text-align: center;
	margin-top: 25px
}

.indications__style {
	color: #ff7200;
	text-transform: uppercase;	
}

.br-indic {
	display: none;
}

.dc-online__btn-wrap-presentaton {
	text-align: right;
}

.dc-online__btn-wrap-price {
	text-align: left;
}

.dc-online__btn-presentaton {
	margin-right: 35px;
}

.dc-online__btn-price {
	margin-left: 35px;
}

.dc-online__btn {
	margin-top: 25px;
	margin-bottom: 30px;
	width: auto;
	height: 45px;
	background-color: #ff7200;
	color: #fff;
	text-transform: uppercase;
	font-size: 18px;
}

/* BONCH-ATS */
.bonch-ats-input-version {
	padding: 0;
}
.bonch-ats-input-version li {
	list-style: none;
	background: url("../images/icons/icon-list.png") no-repeat left top;
	color: #000;
	padding-left: 50px;
}
.bonch-ats-feedback-slider-wrapper {
	/*display: flex;*/
	/*justify-content: center;*/
	width: 95%;
	margin: 0 auto;
	margin-bottom: 25px;
}
.bonch-ats-feedback-slider {
	width: 320px;
	background: #ff7200;
}
.your-class div {
	 margin-right: 10px;
	 padding-top: 10px;
 }
.product-order-link {
	display: flex;
	justify-content: center;
	align-items: center;
	max-width: 270px;
	height: 45px;
	margin: 0 auto;
	background-color: #ff7200;
	color: #fff !important;
	text-transform: uppercase;
	font-size: 18px;
	font-family: 'Museo Sans Cyrl 700';
	border-radius: 5px;
	border: 1px solid transparent;
}
.product-order-link:hover {
	background-color: #de6300;
}
/* END BONCH-ATS */

/* Footer */

.footer-top-wrap {
	display: flex;
	width: 100%;
	margin-top: 40px;
	text-align: center;
	font-family: 'Museo Sans Cyrl 700';
}
.phone-number a {
	color: #292929;
	text-decoration: underline;
}
.phone-number a:hover {
	color: #ff7200;
	text-decoration: none;
}
.phone-code {
	color: #b0b0b0;
}

.bg-footer-bottom {
	background: #f5f5f5;
	margin-top: 40px;
	padding: 25px 0;
	font-family: 'Museo Sans Cyrl 500';
	color: #292929;
}

.footer-email {
	text-align: center;
}

.footer-email a, .politika a {
	color: #ff7200;
	text-decoration: underline;
}
.footer-email a:hover, .politika a:hover {
	text-decoration: none;
}

.footer-year {
	text-align: right;
}

.politika {
	text-align: center;
	margin-top: 25px;
	font-size: 15px;
}

/* Light tabs */
.tabs{
    display:inline-block;    
}
/*.tabs > div{
    padding-top:10px;
}*/
.tabs ul{
    margin:0px;
    padding:0px;
}
.tabs ul:after{
    content:"";
    display:block;
    clear:both;
    height:5px;
    background:#ff7200;
}
.tabs ul li{
    margin:0px;    
    cursor:pointer;
    display:block;
    float:left;
    padding:0 6px;
    background:#e9eaeb;
    color:#707070;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.tabs ul li.active, .tabs ul li.active:hover{
    background:#ff7200;
    color:#fff;
}
.tabs ul li:hover{
    background:#d6d6d7;
}
/* End light tabs */

/* bonch ats page */
.bg-feedback {
	padding: 12px 0;
}
.title-wrapper {
	margin-top: 25px;
	/*text-align: center;*/
}
.title-wrapper>ul{
	list-style-type: disc;
}
.title-use-case {
	margin-top: 25px;
}
.price-block,
.certif-block {
	text-align: center;
	margin-bottom: 25px;
}
.ats-price {
	color: #ff7200;
	font-weight: bold;
	font-size: 28px;
}
.certif-link {
	text-transform: uppercase;
	color: #292929;
	text-decoration: underline;
	font-weight: bold;
}
.certif-link:hover {
	color: #ff7200;
	text-decoration: none;
}
.video-adaptive-wrap {
	position: relative;
	padding-bottom: 56.25%; /* 16:9; 75% - 4:3; */
	margin-top: 30px;
	height: 0;
	overflow: hidden;
}
.video-adaptive-wrap iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.t-c-demo-1,
.t-c-demo-2 {
	max-width: 345px;
	margin-top: 15px;
}
.t-c-demo-2 {
	margin-bottom: 15px;
}
.slick-prev {
	left: -50px !important;
}
.slick-next {
	right: -30px !important;
}
.slick-prev:before, .slick-next:before {
	/* font-size: 40px !important; */
	color: #292929 !important;
}

/* END BONCH-ATS PAGE */

/* Media queries */

@media screen and (max-width: 1200px) {
	.container {
		padding: 0 15px !important;
	}

	.form-wrap {
		text-align: center;
	}

	.name, .phone, .email {
		width: auto !important;
	}

	.form-wrap__input {
		margin: 0 10px;
	}

	.form-wrap__btn {
		margin-top: 20px;
	}
}

@media screen and (max-width: 992px) {
	.col-md-8, .col-md-6, .col-md-4 {
		padding: 0 15px !important;
	}
	.about-block img {
    	width: 100%;
    }

    .name, .phone, .email {
		width: 230px !important;
	}

	.form-wrap__input {
		margin: 0 3px;
	}

	.form-wrap__btn {
		margin-top: 12px;
	}
}

@media screen and (max-width: 768px) {

	h2 {
		text-align: center;
	}

	.head-top-block__logo {
		text-align: center;
	}

	.head-top-block__docs {
		margin-top: 20px;
		width: 100%
	}

	.head-top-block__docs a {		
		text-align: center;
	}

	.t-r {
		/*text-align: center;
		text-align: -webkit-center;
		text-align: -moz-center;
		text-align: -ms-center;
		text-align: -o-center;*/
	}

	.head-top-block {
		padding-top: 20px;
	}

	.head-bottom-block__we-img {
		padding-top: 20px;
	}

	.head-bottom-block__we-img img {
		width: 100%;
	}

	.head-bottom-block__we-desc {
    	padding: 40px 0 40px 0;
    	text-align: center;
		text-align: -webkit-center;
		text-align: -moz-center;
		text-align: -ms-center;
		text-align: -o-center;
    }

	.about-block-img {
		padding-right: 0;
	}

    .about-block, .about-block__desc {
    	margin-top: 20px;
    }

    .about-block__desc hr {
		width: 100%;
    }

    .name, .phone, .email {
		width: auto !important;
	}

	.form-wrap__input {
		margin: 10px 20px;
	}

	.why-ch {
    	margin-top: 45px;
    }

    .why-ch__desc {
    	margin-top: 25px;
    }  

    .why-ch__btn {
    	margin-top: 25px;
    }

    .bg-adv {	    
	    margin-top: 25px;
	}

	.advantages-head {
	    padding-top: 35px;	    
	}

	.advantages-desc {
	    margin-top: 20px;
	    margin-bottom: 25px;
	}

	.dc-online-head {
		padding-top: 20px;
		margin-bottom: -40px;
	}

	.video-block {
		position: relative;
	    /*padding-bottom: 56.25%;*/   
	    padding-bottom: 65.25%;	    
	    height: 0;
	    overflow: hidden;
	}

	.video-block iframe {
	    position: absolute;
	    top:-22px;
	    left: 0;
	    width: 100%;
	    height: 100%;
	}

	.dc-online__btn-wrap-presentaton, .dc-online__btn-wrap-price {
	    text-align: center;	    
	}

	.dc-online__btn-presentaton {
	    margin-right: 0;
	}

	.dc-online__btn {
	    margin-top: 15px;
	    margin-bottom: 15px;
	}

	.dc-online__btn-price {
		margin-top: 0;
		margin-left: 0;
	}

	.br-indic {
		display: block;
	}

	.footer-adress, .footer-year {
		text-align: center;
	}

	.tabs{
		width: 100%;
	}
	.about-block__desc {
		margin-bottom: px;
	}

	.name, .phone, .email {
		width: 100% !important;
	}

	.form-wrap__input {
		margin: 10px 0;
	}
}

@media screen and (max-width: 575px) {

	.video-block {		  
	    padding-bottom: 71.25%;	
	}
	.t-c-demo-1,
	.t-c-demo-2 {
		max-width: 100%;
	}
	.row-width-100 {
		width: auto;
	}
	.why-ch__desc-ul,
	.advantages-desc__list {
		padding: 0;
	}

	.news-video-wrapper iframe {
		width: 100%;
	}
}


/*.wpcf7 form.sent .wpcf7-response-output {*/
/*  border-color: #000000;*/
/*  font-size: 29px;*/
/*  color: #ffff;*/
/*}*/

/*.wpcf7 form .wpcf7-response-output {*/
/*  padding: 0.2em 1em;*/
/*  border: 2px solid #00a0d2;*/
/*  background: #ff7200;*/
/*  color: #ffff;*/
/*  font-size: 21px;*/
/*}*/

.wpcf7 form.sent .wpcf7-response-output {
	border-color: #FFFFFF;
}



/*Кнопка корзина*/
.quantity_inner * {
	box-sizing: border-box;
}
.quantity_inner {
	display: inline-flex;
	border-radius: 26px;
	border: 3px solid #ff7200;
}
.quantity_inner .bt_minus,
.quantity_inner .bt_plus,
.quantity_inner .quantity {
	height: 40px;
	width: 40px;
	padding: 0;
	border: 0;
	margin: 0;
	background: transparent;
	cursor: pointer;
	outline: 0;
}
.quantity_inner .quantity {
	width: 50px;
	text-align: center;
	font-size: 20px;
}
.quantity_inner .bt_minus svg,
.quantity_inner .bt_plus svg {
	stroke: #ff7200;
	stroke-width: 4;
	transition: 0.5s;
	margin: 10px;
}
.quantity_inner .bt_minus:hover svg,
.quantity_inner .bt_plus:hover svg {
	stroke: #000;
}


.cart_quantity{
	border: black;
}

.cart_quantity .quantity{
	color: #212529;
	font-size: 18px;
	font-weight: 400;
	line-height: 1.5;
}


.link_cart{
	display: none;
	color: #ffffff;
	z-index: 99999;
	position: fixed;
	right: 8rem;
	bottom: 1.8rem;
	background-color: #d96100;
	padding: 10px;
	border-radius: 10px;
	font-weight: bold;
}
.link_cart:hover{
	color: #000;
	text-decoration: none;
}


.active_Cart_btn{
	display: inline-block;
	background-color: #ffffff;
	border: 2px solid #ff7200;
	color: #ff7200 !important;
}


.sidebar_menu{
	background-color: #ffffff;
	border-radius: 8px;
	box-shadow: rgba(0, 0, 0, 0.1) -4px 9px 25px -6px;
	top: 0;
	position: sticky;
	height: 100vh;
	max-width: 350px;
}

.sidebar_menu .nav-link {
	color: #333;
	font-weight: 500;
	border-radius: 8px;
	padding: 10px 15px;
	transition: all 0.2s ease;
	font-size: 1.3rem;
	margin-bottom: 0.8rem;
}

.sidebar_menu .nav-link i {
	font-size: 1.2rem;
}

.sidebar_menu .nav-link:hover {
	background-color: #e9ecef;
	color: #ff7200;
}

.sidebar_menu .nav-link.active {
	background-color: #ff7200;
	width: 100%;
	color: white;
}

.sidebar_menu .nav .nav-link.small {
	font-weight: 400;
	font-size: 1.1rem;
	padding-left: 10px;
}

.nav-link.active:focus{
	color: white !important;
}

.nav-link:focus{
	color: #ff7200 !important;
}

.btn-primary{
	background: #C65004;
	background: linear-gradient(69deg, rgba(198, 80, 4, 1) 33%, rgba(255, 114, 0, 1) 100%);
	border-color: #ff7200 !important;
	box-shadow: rgba(0, 0, 0, 0.1) -4px 9px 25px -6px;
	font-size: 1.3rem !important;
	font-weight: 500;
}

.btn-warning{
	background: #ff7200 !important;
	color: white !important;
}

/* Изначально подменю скрыто */
.dopMenu {
	display: none;
}

/* Когда родительский элемент имеет класс active - показываем подменю */
.menu_top.active + .dopMenu {
	display: block;
}

/* Стили для анимации (опционально) */
.dopMenu {
	transition: all 0.3s ease;
	opacity: 0;
	height: 0;
	overflow: hidden;
}

.menu_top.active + .dopMenu {
	opacity: 1;
	height: auto;
}

@media screen and (max-width: 768px) {
	#sidebarMenu {
		position: sticky !important;
		top: 10px; /* учитываем высоту большого хедера */
		z-index: 1030;
		box-shadow: rgba(0, 0, 0, 0.04) 0px 3px 5px;
	}

	.sidebar_menu{
		box-shadow: rgb(0 0 0 / 0%) -4px 9px 25px -6px;
	}
}



/*Gallery*/
/* Адаптивная галерея WordPress */
.gallery {
	display: flex;
	flex-wrap: wrap;
	gap: 15px; /* расстояние между картинками */

}

.gallery-item {
	flex: 1 1 calc(33.333% - 15px); /* три в ряд по умолчанию */
	box-sizing: border-box;
}

.gallery img {
	width: 100%;
	height: 450px;
	object-fit: cover;
	display: block;
	border-radius: 10px;
	box-shadow: rgba(14, 63, 126, 0.06) 0px 0px 0px 1px, rgba(42, 51, 70, 0.03) 0px 1px 1px -0.5px, rgba(42, 51, 70, 0.04) 0px 2px 2px -1px, rgba(42, 51, 70, 0.04) 0px 3px 3px -1.5px, rgba(42, 51, 70, 0.03) 0px 5px 5px -2.5px, rgba(42, 51, 70, 0.03) 0px 10px 10px -5px, rgba(42, 51, 70, 0.03) 0px 24px 24px -8px;
}

/* При узком экране — по 2 в ряд */
@media (max-width: 768px) {
	.gallery-item {
		flex: 1 1 calc(50% - 15px);
	}
}

/* На совсем маленьких экранах — по одной в ряд */
@media (max-width: 480px) {
	.gallery-item {
		flex: 1 1 100%;
	}
}




.bg-primary{
	background-color: #ff7200 !important;
}